@charset "utf-8";
/*------------------------------------------------------------------------------
[1] レイアウト[ 配置 + 書式設定その他 ]
[2] 詳細デザイン
------------------------------------------------------------------------------*/
/*******************************************************************************
[1] レイアウト[ 配置 + 書式設定その他 ]
*******************************************************************************/
body{
	color:#333;
	font-family:"游ゴシック体","Yu Gothic", YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-weight:500;
}
input,select,textarea{
	font-family:"游ゴシック体","Yu Gothic", YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-size:100%;
	font-weight:500;
}
/* Firefoxのみ適用 */
@-moz-document url-prefix() {
	body,input,select,textarea{
		font-weight:500;
	}
}
/* Edgeのみ適用 */
@supports (-ms-ime-align: auto) {
	body,input,select,textarea{
		font-weight:normal;
	}
}
#wrap{
	font-size:100%;
}
/*==============================================================================
	配置　独自の設定
==============================================================================*/
#wrap{
	margin:0px auto 0px auto;
	background:#FFF;
}
#headerbg,#topheaderbg{
	background:#1e3978 url(images/header/header_bg.png);
}
#header{
	width:1000px;
	padding:10px 0px 15px 0px;
	background:url(images/header/train.png) no-repeat left 220px top 10px;
}
#guide{
	width:1000px;
	padding:20px 0px 20px 0px;
}
#footer{
	width:1000px;
}
/*==============================================================================
	書式設定その他
==============================================================================*/
#content,#content2,#content3{
	background:#FFFFFF;
}
/*******************************************************************************
[2] 詳細デザイン
*******************************************************************************/
/*==============================================================================
	ヘッダ
==============================================================================*/
#tlogo{
	width:340px;
	float:left;
}
#tlogo p.subtitle{
	margin-left:10px;
	margin-top:25px;
}
#tlogo h1,#tlogo p{
	margin-top:5px;
	float:left;
}
#tlogo img{
	vertical-align:middle;
}
#util{
	width:660px;
	float:right;
}
/*------------------------------------------------------------------------------
	util1
------------------------------------------------------------------------------*/
#util1 ul{
	margin-bottom:10px;
	font-size:90%;
}
#util1 ul li{
	margin-left:15px;
	padding-left:13px;
	background:url(images/header/mark_util.png) no-repeat left 8px;
	display:inline-block;
}
#util1 ul li a{
	color:#FFF;
}
/*------------------------------------------------------------------------------
	reader（音声読み上げ：スピーカー）
------------------------------------------------------------------------------*/
#reader{
	float:right;
}
/*------------------------------------------------------------------------------
	util2
------------------------------------------------------------------------------*/
#util2{
	clear:both;
}
#util2 ul li{
	margin-left:2px;
	display:inline-block;
	clear:both;
}
#util2 ul li a{
	display:block;
}
#util2 img{
	vertical-align:middle;
}
/*------------------------------------------------------------------------------
	検索
------------------------------------------------------------------------------*/
#sitesearchbg{
	margin-bottom:15px;
	padding:15px 0px;
	background:#dceaf7;
	text-align:center;
}
#topheaderbg #sitesearchbg{
	margin-bottom:30px;
}
#sitesearch label{
	margin-right:10px;
	color:#1e3978;
	font-size:110%;
	font-weight:bold;
}
#sitesearch input{
	padding:2px 5px 2px 5px;
	vertical-align:middle;
}
#sitesearch #key{
	padding:3px 0px!important;
	width:280px;
	border:1px solid #FFF!important;
	border-radius:3px 0px 0px 3px;
}
#sitesearch input.submit{
	padding:8px 25px 8px 25px;
	background:#1e3978;
	border:1px solid #1e3978!important;
	-webkit-appearance:none;
	cursor:pointer;
	border-radius:0px 3px 3px 0px;
}
@-moz-document url-prefix() {
	#sitesearch input.submit{
		border:none;
	}
}
/*==============================================================================
	目的で探す
==============================================================================*/
#target{
	position: fixed;
	top: 20px;
	right: 0;
	z-index:1000;
}
/*==============================================================================
	グローバルナビ
==============================================================================*/
#gnavibg,#topgnavibg{
	background:#FFF;
}
#gnavi{
	width:1000px;
	position:relative;
	background:url(images/gnavi/mark_gnavi.png) no-repeat right center;
}
#gnavi h2{
	float:left;
	font-size: 115%;
	text-align:center;
	letter-spacing:-0.12em;
}
#gnavi h2 a{
	display:block;
	box-sizing:border-box;
	padding:20px 10px 20px 18px;
	background:url(images/gnavi/mark_gnavi.png) no-repeat left center;
	color:#333;
	text-decoration:none;
}
#gnavi h2.choice a{
	background:#1e3978;
	color:#FFF;
}
/*------------------------------------------------------------------------------
 ドロップダウンメニューbox
------------------------------------------------------------------------------*/
.scate{
	position:relative;
}
/* グローバルナビ：ドロップダウン
------------------------------------------------------------------------------*/
#gnavi .navi {
    padding: 15px 10px 15px 0px;
    width: 990px;
    box-sizing: border-box;
    display: none;
    position: absolute;
    top: 65px;
    left: 0px;
    z-index: 997;
    background: #FFF;
    border: 4px solid #1e3978;
    box-shadow: 3px 3px 3px rgba(0,0,0,0.6);
}
#gnavi .scate .navi ul {
    padding: 15px 0px 0px 10px;
    width: 970px;
 
    position: relative;
}
#gnavi .scate .navi ul li{
	margin: 0px 5px 15px 10px;
	padding: 0px 0px 0px 15px;
	width: 210px;
	background:url(images/gnavi/mark_gnavimenu.png) no-repeat left 7px;
	text-align: left;
}
#gnavi .scate .navi ul li a{

	text-decoration: underline;
	font-size:90%;	border:none;
	font-weight: normal;

}
/* 目的で探す：ドロップダウン
------------------------------------------------------------------------------*/
#target .navi {
    padding: 15px 20px;
    width: 990px;
    box-sizing: border-box;
    display: none;
    position: absolute;
    top: 140px;
    right: 0px;
    z-index: 997;
    background: #FFF;
    border: 2px solid #ff6b00;
    box-shadow: 3px 3px 3px rgba(0,0,0,0.6);
    text-align:left;
}
#targetmenu .bannertxt{
	margin-bottom:0px;
	padding-bottom:10px;
	/*  */
}
#targetmenu .bannertxt ul li{
	margin-right:5px;
	width:24%;
	float:left;
}
#targetmenu .convenient{
	margin:5px;
	float:left;
	width:48%;
}
#targetmenu h3{
	margin-bottom:0px;
	padding:8px 0px;
	border-top:1px dotted #666;	
	text-align:left;
	font-size: 100%;
}
#targetmenu .bannertxt  ul li{
	background:#d8efdf url(images/parts/smenu_bg.png) no-repeat right top;
	border:1px solid #d8efdf;
	box-sizing:border-box;
	font-size:95%;
	border-radius:0px;
	box-shadow:0px 1px 0px rgba(0, 0, 0, 0.29);
}
#targetmenu .bannertxt ul li a{
	color:#000;
	padding:15px 0px;
	text-align:center;
	border-radius:0px;
}
#targetmenu .bannertxt ul li a:hover{
	background:#80bc98;
}
#targetmenu .convenient ul{
	list-style-type:none;
	margin-left:15px;
}
#targetmenu .convenient ul li{
	width:47%;
	margin:0px;

	box-sizing:border-box;
	float: left;
	font-size:95%;

	text-align:left;
	border-left:1px solid #CCC;
	border-top:1px solid #CCC;
}
#targetmenu .convenient ul li:nth-child(2n){
	border-right:1px solid #CCC;
}
#targetmenu .convenient ul li:nth-child(7),
#targetmenu .convenient ul li:nth-child(8){
	border-bottom:1px solid #CCC;
}
#targetmenu .convenient ul li img{
	margin-right:10px;
	display:inline-block;
	vertical-align:middle;
}
#targetmenu .convenient ul li a{
	display:block;
	padding:8px 8px 8px 8px;
	color:#000;
	background:#F1F2F3;	
	text-decoration:none;	
}
#targetmenu .convenient ul li a:hover{
	background:#FFF;
}
#targetmenu .convenient ul li a:hover img{
	transform: none;
}
#target .gnavilower{
	float: right;
}
/* リンク／閉じるボタン
------------------------------------------------------------------------------*/
.gnavilower p.gnavidetail{
	margin-left: 20px;
	font-size: 130%;
	float:left;
	font-weight:  bold;
}
.gnavilower p.gnavidetail a{
	padding:5px;
	color:#000;
	display:block;
}
.gnavilower p.gnaviclose{
	position:absolute;
	right:5px;
	top:5px;
}
.gnavilower p.gnaviclose a{
	padding: 5px 10px;
	border:1px solid #999;
	color:#000;
	font-size: 90%;
	display:block;
	background: #EFEFEF;
	text-decoration: none;
	line-height: 1.2;
}
/* スマホワンソースの場合のメニュー非表示
------------------------------------------------------------------------------*/
#gnavibg p.hnplus, #gnavibg p.hnminus{
	display:none;
}
/*==============================================================================
		グローバルナビ固定
==============================================================================*/
.gnavifixed {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	background:#FFF;
}
header.gnavifixed #gnavi{
	border-top:5px solid #FFF;
	border-bottom:5px solid #FFF;
}
header.gnavifixed #gnavi h2 a{
    padding: 8px 13px 8px 20px;
}
header.gnavifixed #gnavi h2{
    font-size:110%;
}
/*　safari　*/
_::-webkit-full-page-media, _:future, :root header.gnavifixed #gnavi h2{
    letter-spacing:-0.13em;
}
header.gnavifixed #gnavi .navi{
	top:48px;
}
header.gnavifixed #header{
	background:url(images/header/train.png) no-repeat left 150px top 10px;
}
header.gnavifixed #tlogo p,
header.gnavifixed #tlogo h1{
	width:165px;
}
header.gnavifixed #tlogo p img,
header.gnavifixed #tlogo h1 img{
	width:90%;
	height:auto;
}
header.gnavifixed #tlogo p.subtitle img{
	width:auto;
}
header.gnavifixed #util1 ul{
	display:none;
}
header.gnavifixed #util2{
	margin-top:10px;
}
header.gnavifixed #reader{
	position:absolute;
	left:10px;
	top:10px;
}
/*==============================================================================
	ぱんくず
==============================================================================*/
#tpath{
    padding: 5px 0px 5px 0px;
    width: 950px;
}
/*==============================================================================
	左メニュー
==============================================================================*/
#menu{
	width:198px;
	font-size:90%;
	background:#FFFFFF;
	border:1px solid #afafaf;
	line-height:1.5;
}
#menu a{
	color:#333;
}
/*------------------------------------------------------------------------------
	見出しh2
------------------------------------------------------------------------------*/
#menu h2 a,#menu h2 span{
	padding:25px 5px 25px 5px;
	width:188px;
	display:block;
	color:#FFF;
	background-color:#1e3978;
}
#menu h2.choice{
	background-color:#1e3978;
}
/*------------------------------------------------------------------------------
	リンクなし　セパレータ
------------------------------------------------------------------------------*/
#menu h3.separator{
	margin:0px;
	padding:12px 5px 8px 8px;
	width:185px;
	background:#f1f2f3;
	border-top:1px dotted #999;
}
#menu h4.separator,#menu h5.separator,#menu h6.separator{
	margin:0px 0px 0px 10px;
	padding: 10px 5px 8px 10px;
	width: 173px;
	background:#f1f2f3;
	border-top:1px dotted #999;
}
/*------------------------------------------------------------------------------
	詳細メニュー　h3 h4 ul 同じリスト風デザイン
------------------------------------------------------------------------------*/
#menu h3{
	margin:0px;
	background:#FFF;
	border-bottom:none;
}
#menu h4{
	margin:0px;
	font-weight:normal;
	background:#FFF;
	border-bottom:none;
}
#menu h5{
	margin-left:10px;
	font-weight:normal;
	background:#FFF;
	border-bottom:none;
}
#menu h3 a{
	padding:12px 5px 12px 10px;
	width:183px;
	color:#333;
	border-top:1px dotted #999;
}
#menu h4 a{
	padding:12px 5px 12px 23px;
	width:170px;
	background:url(images/lnavi/mark_lnavi.png) no-repeat 7px 17px;
	border-top:1px dotted #999;
}
#menu h5 a{
	padding:12px 5px 12px 23px;
	width:160px;
	background:url(images/lnavi/mark_lnavi.png) no-repeat 7px 17px;
	border-top:1px dotted #999;
}
#menu ul{
	background:#FFF;
}
#menu ul li a{
	padding:12px 5px 12px 23px;
	width:170px;
	background:url(images/lnavi/mark_lnavi.png) no-repeat 7px 17px;
	border-top:1px dotted #afafaf;
}
#menu h3 a:hover{
	color:#333;
}
#menu h4 a:hover,
#menu h5 a:hover,
#menu ul li a:hover{
	color:#333;
	background:#fff5f0 url(images/lnavi/mark_lnavi_o.png) no-repeat 7px 17px;
}
#menu ul li.choice{
	padding:12px 5px 12px 23px;
	width:170px;
	display:block;
	color:#333;
	background:#fff5f0 url(images/lnavi/mark_lnavi_o.png) no-repeat 7px 17px;
	border-top:1px dotted #afafaf;
}
/*------------------------------------------------------------------------------
	入れ子リスト
------------------------------------------------------------------------------*/
#menu ul.lmenu li{
	margin-left:10px;
}
#menu ul.lmenu li a{
	width:160px;
	background:url(images/lnavi/mark_slnavi.png) no-repeat 10px 19px;
	border-top:1px dotted #afafaf;
	border-bottom:none;
}
#menu ul.lmenu li a:hover{
	color:#333;
	background:#fff5f0 url(images/lnavi/mark_slnavi_o.png) no-repeat 10px 19px;
}
#menu ul.lmenu li.choice{
	width:160px;
	display:block;
	color:#333;
	background:#fff5f0 url(images/lnavi/mark_slnavi_o.png) no-repeat 10px 19px;
	border-top:1px dotted #afafaf;
	border-bottom:none;
}
/*==============================================================================
	ページ遷移
==============================================================================*/
#guide ul,#guide ul li{
	font-size:95%;
	display:inline-block;
}
/*------------------------------------------------------------------------------
	このページのトップへ、ページ戻り
------------------------------------------------------------------------------*/
#guide ul li a.pagetop{
	padding-left:18px;
	background:url(images/page/mark_pagetop.png) no-repeat left center;
}
#guide ul li a.pageback{
	margin-right:15px;
	padding-left:22px;
	background:url(images/page/mark_pageback.png) no-repeat left center;
}
#guide ul li a.pagehome{
	margin-right:15px;
	padding-left:22px;
	background:url(images/page/mark_pagehome.png) no-repeat left center;
}
/*------------------------------------------------------------------------------
	表示切替
------------------------------------------------------------------------------*/
#guide .viewmode{
	display:inline;
	font-size:95%;
}
#guide .viewmode dl,#guide .viewmode dt,#guide .viewmode dd{
	display:inline-block;
	*display:inline;
    *zoom:1;
}
#guide .viewmode dl:after{
	content:"";
	display:block;
	clear:both;
}
#guide .viewmode dl{
	margin-left:20px;
	background:#FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
	overflow:hidden;
	vertical-align:middle;
}
#guide .viewmode dt{
	padding:5px 10px 5px 10px;
	display:inline-block;
	*display:inline;
    *zoom:1;
	background:#CCCCCC;
	border-right:1px solid #CCCCCC;
	vertical-align:middle;
}
#guide .viewmode dd{
	vertical-align:middle;
}
#guide .viewmode ul{
    display:table;
	list-style-type:none;
}
#guide .viewmode ul li{
    display: table-cell;
	text-align:center;
	white-space: nowrap;
}
#guide .viewmode dd a{
	padding:5px 15px 5px 15px;
	display:block;
    color: #333333;
    text-decoration: none;
}
#guide .viewmode #viewmode_pc{
	border-right:1px solid #CCC;
    background: -moz-linear-gradient(top,#EEEEEE,#FFFFFF);
    background: -webkit-gradient(linear,left top,left bottom,from(#EEEEEE),to(#FFFFFF));
    background: linear-gradient(to bottom, #EEEEEE,#FFFFFF);
}
#guide .viewmode #viewmode_smp{
    border: none;
    background: -moz-linear-gradient(top,#FFFFFF,#EEEEEE);
    background: -webkit-gradient(linear,left top,left bottom,from(#FFFFFF),to(#EEEEEE));
    background: linear-gradient(to bottom, #FFFFFF,#EEEEEE);
}
/*==============================================================================
	フッタ
==============================================================================*/
#footernavi,#topfooternavi{
	background:url(images/footer/footer_bg_bottom.png) repeat-x left bottom,
	url(images/footer/footer_bg_top.png) repeat-x left top,
	#F2F2F2;
}
#footernavi ul,#topfooternavi ul{
	padding:15px 5px 15px 5px;
	text-align:center;
	list-style-type:none;
}
#footernavi ul li,#topfooternavi ul li{
	margin-right:8px;
	margin-left:8px;
	padding-left:13px;
	font-size:95%;
	display:inline-block;
	background:url(images/footer/mark_footer.png) no-repeat left 8px;
}
#footernavi ul li a,#topfooternavi ul li a{
	color:#333;
}
#footer{
	width:1000px;
	padding:18px 0px 18px 0px;
	position:relative;
}
#add{
	width: 340px;
	float:left;
	font-size:90%;
	line-height:1.7;
}
#add h2{
	font-size:140%;
	text-align:left;
}
#addlink{
	margin-top:20px;
	width: 470px;
	float:left;
	font-size:90%;
}
#addlink ul{
	list-style-type:none;
}
#addlink ul li{
	margin: 3px;
	float:left;
	box-sizing:border-box;
	border-radius:3px;
	text-align:center;
}
#addlink ul li img{
	display:block;
	margin:0px auto 5px auto;
}
#addlink ul li a{
	padding: 10px 5px;
	width: 110px;
	display:block;
	box-sizing:border-box;
	color:#333;
	font-weight:bold;
	background:#d8efdf;
	border-bottom:2px solid #CCC;
	border-radius:3px;
	text-decoration:none;
	font-size: 90%;
}
#addlink ul li a:hover{
	box-shadow: 0 1px 0px 0px #CCC;
	background:#E2F3E7;
}
#footer .random{
	position:absolute;
	right:0px;
	bottom:-4px;
}
#copy{
	margin:0px auto 0px auto;
	padding:5px 10px 5px 10px;
	clear:both;
	font-size:75%;
	color:#333;
	background:#d8efdf url(images/footer/copy_bg.png) repeat-x left top;
	text-align:center;
}
/*==============================================================================
	遊ゴシックIE対策
==============================================================================*/
/* IE10以上に適用 */
@media all and (-ms-high-contrast:none){
	#wrap #menu h3 a,
	#wrap #menu h4 a,
	#wrap #menu h5 a,
	#wrap #menu ul li a,
	#wrap #menu ul li.choice,
	#menu h3.separator,
	#wrap #menu h4.separator,
	#wrap #menu h5.separator,
	#wrap #menu h6.separator{
		padding-top:14px;
	}
	#wrap #profooter #footer h2{
		padding-top:3px;
	}
	#wrap #pnews .news li span.icon1,
	#wrap #pnews .news li span.icon2,
	#wrap #pnews .news li span.icon3,
	#wrap #pnews .news li span.icon4{
		padding:6px 3px 3px 3px;
	}
	#wrap #profooter #footer p#sitemapbtn {
	    padding-top: 5px;
	}
	#wrap #profooter #footer address{
	    padding-top: 5px;
	}
	#wrap #population p.populink a{
		padding:8px 18px 4px 18px;
	}
	#wrap #copy{
		padding:8px 10px 3px 10px;
	}
	#wrap .sidelink h2{
		padding:10px 5px 7px 5px;
	}
	#wrap #wrap #content ul.newslist li span.labelupdate,
	#wrap #content2 ul.newslist li span.labelupdate,
	#wrap #content ul.newslist li span.labelnew,
	#wrap #content2 ul.newslist li span.labelnew,
	#wrap .news ul li span.labelupdate,
	#wrap .news ul li span.labelnew{
		padding:4px 3px 2px 3px;
	}
}
